﻿
/*#region HTML BODY COMMON */
html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Open Sans', 'Helvetica', sans-serif !important;
    color: #616161;
    font-weight: 300;
    height: 100%;
}

a:hover { text-decoration: none; }

.hide {
    display: none !important;
}

.hand {
    cursor: pointer;
}

.mdl-js-button.mdl-js-ripple-effect { }


/*#endregion HTML BODY COMMON */

ul, ol {
    font-size: 16px;
    line-height: 31px;
}


a {
    color: rgb(243, 146, 0);
    font-weight: 500;
}

a:hover {
    color: rgb(60, 33, 84);
}

h2 {
    font-size: 24px;
    line-height: 24px;
    margin: 0px;
    color: #3c2154;
    margin-bottom: 15px;
}

.section {
    border-bottom: dotted 1px #9d9d9c;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: rgb(157, 157, 156);
    padding-bottom: 15px;
}




/*#region Site Header */
.site-header {
    background-color: rgb(60, 33, 84);
}

    .site-header .fingertips {
        color: rgb(243, 146, 0);
        font-size: 18px;
    }

    .site-header.navbar {
        font-size: 14px;
        padding: 0px;
    }

    .site-header.navbar {
        padding-left: 15px;
        padding-right: 15px;
    }

    .site-header button.navbar-toggler {
        margin-right: 15px;
    }

    .site-header .navbar-toggler {
        background-color: rgb(243, 146, 0);
        border: none;
        border-radius: 0px;
        font-size: 1.25rem;
        line-height: 1;
        padding: 0.25rem 0.75rem;
        position: absolute;
        top: 30px;
        right: 0px;
    }

    .site-header .navbar-toggler-icon {
        background: none;
        background-color: transparent;
        color: rgb(60, 33, 84);
        height: auto;
        width: auto;
    }

        .site-header .navbar-toggler-icon:before {
            content: '\f039';
            font-family: "Font Awesome 5 Pro";
        }

    .site-header .nav-link {
        -moz-transition: color 0.21s ease-in;
        -o-transition: color 0.21s ease-in;
        -webkit-transition: color 0.21s ease-in;
        color: #f5f5f5;
        display: inline-block;
        font-size: 15px;
        font-weight: 300;
        transition: color 0.21s ease-in;
    }

        .site-header .nav-link:hover {
            color: #f39200;
        }

        .site-header .nav-link span {
            color: rgb(97, 97, 97);
        }

        .site-header .nav-link.active {
            color: #f39200;
        }

    .site-header .nav-item .mdl-button {
        -moz-transition: color 0.21s ease-in;
        -o-transition: color 0.21s ease-in;
        -webkit-transition: color 0.21s ease-in;
        background-color: rgba(158, 158, 158, .2);
        color: #f5f5f5;
        font-weight: 300;
        margin-left: 1rem;
        transition: color 0.21s ease-in;
        border-radius: 0px;
    }

        .site-header .nav-item .mdl-button:hover {
            background-color: rgba(158, 158, 158, 0);
            color: #f39200;
        }

    .site-header .navbar-collapse.collapse.show {
        padding-bottom: 15px;
    }
    .site-header .navbar-collapse.collapse.show .navbar-nav {
        align-items: flex-start !important;
    }

    .site-header .navbar-collapse.collapse.show .nav-item .mdl-button {
        margin-left: 0px;
        margin-top: 10px;
    }

    .site-header .navbar-collapse.collapse.show .nav-item {
        color: rgb(60, 33, 84);
    }

    .site-header .dropdown-menu {
        border-radius: 0px;

    }
        .site-header .dropdown-menu .dropdown-item {
            padding: 10px 1.5rem;
            transition: color 0.21s ease-in;
            font-size: 1.1rem;
            font-weight: 300;
            color: rgb(60, 33, 84);
        }

    .site-header .dropdown-item:hover, .site-header .dropdown-item:focus {
        text-decoration: none;
        background-color: rgb(243, 146, 0);
        color: #ffffff;
    }

/*#endregion Site Header */

/*#region Top Bar */

.top-bar {
    background-color: rgb(230, 232, 230);
}

    .top-bar .top-bar-link {
    }

        .top-bar .top-bar-link a {
            -moz-transition: background-color 0.21s ease-in;
            -o-transition: background-color 0.21s ease-in;
            -webkit-transition: background-color 0.21s ease-in;
            transition: background-color 0.21s ease-in;
            transition-property: background-color;
            transition-duration: 0.21s;
            transition-timing-function: ease-in;
            transition-delay: initial;
            font-weight: 300;
            font-size: 15px;
            background-color: rgb(174, 177, 177);
            color: #ffffff;
        }

            .top-bar .top-bar-link a:hover {
                background-color: rgb(243, 146, 0);
                color: #ffffff;
            }

            .top-bar .top-bar-link a.active {
                background-color: rgb(243, 146, 0);
                color: #ffffff;
            }

    .top-bar .input-group-text {
        background-color: #ffffff;
        border-right: none;
        border-radius: 0px;
    }

    .top-bar .form-control {
        background-color: #ffffff;
        border-left: none;
        border-radius: 0px;
        padding-left: 3px;
        padding-top: 4px;
        padding-bottom: 8px;
    }

        .top-bar .form-control:focus {
            background-color: #fff;
            border-color: rgb(206, 212, 218);
            outline: 0;
            box-shadow: 0px 0px;
            border-left: 0px;
        }

    .top-bar .top-bar-left {
    }

    .top-bar .top-bar-right .input-group {
        padding-right: 15px;
        float: right;
        width: auto;
    }


.badge-pb {
    color: #fff !important;
    background-color: #f40000;
    position: relative;
    top: -4px;
    left: -9px;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Open Sans';
}

.badge-pb-light {
    color: #fff !important;
    background-color: #f29222;
}

.site-header .nav-link.nav-Basket i {
    font-size: 18px;
}

/*#endregion Top Bar */
/*#region SideBar */
.page-sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #696767;
    overflow-x: hidden;
    padding-top: 15px;
    transition: 0.1s;
}

    .page-sidenav .close {
        color: rgb(243, 146, 0);
        text-shadow: 0 1px 0 #3c2154;
        font-size: 35px;
        font-weight: 600;
        margin-right: 15px;
    }

    .page-sidenav div {
        color: #f1f1f1;
    }

    .page-sidenav h6 {
        margin-bottom: 0px;
        margin-top: 0px;
        cursor: pointer;
     }

        .page-sidenav h6.small {
            font-size: 13px;
        }

    .page-sidenav .form-control {
        background-color: #ffffff;
        border-left: none;
        border-radius: 0px;
        padding-left: 3px;
        padding-top: 4px;
        padding-bottom: 8px;
    }


.select2-dropdown {
    border: 1px solid #ced4da;
    border-radius: 0px;
}

.select2-container .select2-selection--single {
    height: 32px;
    margin-bottom: 5px;
}

.select2-container--default .select2-selection--single {
    border-radius: 0px;
    border: 1px solid #ced4da;
    font-size: 1rem;
    line-height: 1.5;
    color: #616161;
}

    .select2-container--default .select2-selection--single .select2-selection__rendered {
        color: #616161;
    }

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #ced4da;
    border-radius: 0px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: rgb(243, 146, 0);
    color: white;
}
.select2-container--classic .select2-selection--single:focus {
    border: 1px solid rgb(243, 146, 0);
}
.select2-container--classic.select2-container--open .select2-selection--single {
     border: 1px solid rgb(243, 146, 0);
}

.select2-container--classic.select2-container--open .select2-selection--multiple {
    border: 1px solid rgb(243, 146, 0);
}

.select2-container--classic .select2-results__option--highlighted[aria-selected] {
    background-color: rgb(243, 146, 0);
    color: white;
}

.select2-container--classic.select2-container--open .select2-dropdown {
    border-color: rgb(243, 146, 0);
}


    /*#endregion SideBar */
    /*#region Page */
    .page-container {
    padding: 15px;
}




.purple-bar {
    color: rgb(243, 146, 0);
    background-color: rgb(60, 33, 84);
    text-transform: uppercase;
    padding: 8px 10px;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 15px;
}

.purple-bar span {
    color: rgb(255, 255, 255);
}


.purple-bar.advanced {
    padding: 0px 10px;
}

    .purple-bar.advanced .title {
        padding-top: 8px;
        cursor: pointer;
    }

    .purple-bar.advanced .alphabet.pagination {
        margin: 0px;
        padding-top: 3px;
        padding-bottom: 3px;
    }

.purple-bar.buttons {

}

.purple-bar.buttons span {
    color: rgb(243, 146, 0);
}

.purple-bar.buttons a {
    font-size: 14px;
    line-height: 18px;
    padding-right: 5px;
    text-transform: capitalize;
}

.purple-bar.buttons a:hover {
    color: white;
}

.mdl-button.small {
    line-height: 25px;
    height: 25px;
    margin-bottom: 5px;
}

.purple-bar .link:hover,
.purple-bar.buttons a:hover,
.purple-bar.buttons a:hover span {
    color: white;
}

.purple-bar.buttons a.active,
.purple-bar.buttons a.active span {
    color: white;
}

    .purple-bar.buttons a.active:hover,
    .purple-bar.buttons a.active:hover span {
        color: rgb(243, 146, 0);
    }


.orange-bar {
    background-color: rgb(243, 146, 0);
    color: rgb(60, 33, 84);
    font-weight: 700;
}


.purple-bar.orange-bar a {
    color: rgb(60, 33, 84);
    font-weight: 700;
}


.purple-bar.transparent {
    background: none;
    padding-left: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
}


/*#endregion Page */
/*#region Top Menu */
.top-menu-item.active a {
    background-color: rgb(243, 146, 0);
    color: white;
}

.top-menu-item.viewing a {
    background-color: rgb(60, 33, 84);
    color: #d98320;
}

a.viewing {
    background-color: rgb(60, 33, 84) !important;
    color: #d98320 !important;
}

.top-menu-window {
    position: relative;
    top: 0px;
    padding: 15px;
    /*
    z-index: 11;*/
}

    .top-menu-window h4 {
        margin-bottom: 15px;
        font-size: 14px;
        line-height: 18px;
        font-weight: 600;
        color: rgb(60, 33, 84);

        border-bottom: dotted 1px #9d9d9c;
        border-bottom-width: 1px;
        border-bottom-style: dotted;
        border-bottom-color: rgb(157, 157, 156);
        text-transform: uppercase;
        margin-top: 0px;
    }
        .top-menu-window h4 span {
            color: rgb(243, 146, 0);
        }
    .top-menu-window .card {
        background-color: transparent;
    }

/*#endregion Top Menu */

/*#region Alphabet */
.alphabet.pagination {
    text-transform: capitalize;
}

    .alphabet.pagination .page-link {
        color: rgb(243, 146, 0);
        background-color: rgb(60, 33, 84);
        border: none;
    }
        .alphabet.pagination .page-link:hover {
            background-color: rgb(243, 146, 0);
           color: rgb(60, 33, 84);
        }

.alphabet.pagination .page-link.active {
    background-color: rgb(243, 146, 0);
    color: rgb(60, 33, 84);
}


    .alphabet.pagination .page-item:first-child .page-link,
    .alphabet.pagination .page-item:last-child .page-link {
        border-radius: 0;
    }


    .alphabet.pagination .page-item {
        cursor: pointer;
    }

/*#endregion Alphabet */

/*#region Carousel */
.carousel-indicators {
    top: auto;
    bottom: 10px;
}
    .carousel-indicators li {
        height: 5px;
    }

    .carousel-caption {
        position: absolute;
        right: 0;
        bottom: 0px;
        left: 0;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
        width: 100%;
        background-color: rgba(0,0,0,0.5);
    }

.carousel-caption a {
    font-size: 24px;
    color: white;
    text-shadow: 2px 2px #3c2154;
    text-align: center;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
}


.carousel-item-img {
    width: 100%;
    height: 350px;
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover
}


/*#endregion Carousel */



/*#region Forms */

.form-floating .form-control {
    background-color: #e6e7e9;
    font-size: 17px;
    border: 1px solid #e6e8e6;
    width: 100%;
    height: 42px;
    margin: 5px;
    margin-left: 0px;
    /*padding-bottom: 20px;*/ line-height: 42px;
    border-radius: 0px;
}
.form-floating .form-label-group {
    /*background-color: #e6e7e9;*/
}
    .form-floating .form-label-group > label {
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 0;
        margin-top: 0.5rem;
        margin-left: 2px;
    }
.form-control:focus {
    color: #495057;
    border: none;
    box-shadow: none;
}
.form-control:focus {
    color: #495057;
    border-color: rgb(243, 146, 0);
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(243, 146, 0, 0.25);
}


.form-control.dark {
    background-color: #e6e7e9;
    border-radius: 0px;
}

/* Select 2 */
.form-floating .select2-container--default .select2-selection--single {
    background-color: #e6e7e9;
    color: #495057;
    border: 1px solid #e6e8e6;
    font-size: 17px;
}
.form-floating .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #495057;
}

.form-floating .select2-container .select2-selection--single {
    height: 42px;
    margin-bottom: 0px;
}
.form-floating .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 42px;
}


/* Checkboxes */
.form-floating input[type=checkbox] {
    width: 26px;
    height: 26px;
    vertical-align: middle;
}

.form-floating label.large {
    font-size: 16px;
    font-weight: 400;
}



.form-floating textarea {
    background-color: #e6e7e9;
    color: #495057;
    font-size: 17px;
    border: 1px solid #e6e8e6;
    width: 100%;
    margin: 5px;
    margin-left: 0px;
    padding-bottom: 20px;
    border-radius: 0px;
}

/*#endregion Forms */
/*#region Validation */
.form .success h2,
.form .success h4 {
    color: #f39200;
}

.form .error h2,
.form .error h4 {
    color: #e80000;
}


.validation-changes {
    display: none;
    background-color: #e5e5e5;
    padding: 15px;
    color: #e80000;
    font-weight: 300;
    text-align: center;
}

.validation-changes.active {
    display: block;
}

.invalid {
    border: 1px dashed #e80000;
}


/*#endregion Validation */

/*#region Modal */

.modal-content {
    border: 1px solid rgb(60, 33, 84);
    border-radius: 0px;
    margin-top: 0px;
}

.modal-title {
    font-size: 18px;
    font-weight: 400;
    margin-top: 0px;
}
.modal-body h2 {
    font-size: 18px;
    font-weight: 400;
    text-align: center;

}
/*#endregion Modal */

/*#region Buttons */
.mdl-button {
    border-radius: 0px;
}



.mdl-button.mdl-button--colored {
    color: #3c2154;
}

    .mdl-button.mdl-button--accent {
        color: #3c2154;
        text-transform: capitalize;
        font-weight: 400;
        background-color: #e6e8e6;
    }

.mdl-button.mdl-button--accent i {
    font-size: 16px;
}

        .mdl-button.mdl-button--accent:hover,
        .mdl-button.mdl-button--accent:focus:not(:active) {
            color: #ffffff;
            background-color: #aeb1b1;
        }

.mdl-button--raised.mdl-button--colored {
    background: rgb(243, 146, 0);
    color: #fff;
}

    .mdl-button--raised.mdl-button--colored:hover,
    .mdl-button--raised.mdl-button--colored:focus:not(:active) {
        background: #3c2154;
        color: #fff;
    }

.mdl-button--primary.mdl-button--primary {
    color: rgb(243, 146, 0);
}
    .mdl-button--primary.mdl-button--primary span {
        color: rgb(243, 146, 0);
        font-size: 16px;
        font-weight: 700;
        font-style: italic;
    }


    .mdl-button--primary.mdl-button--primary.mdl-button--raised, .mdl-button--primary.mdl-button--primary.mdl-button--fab {
        color: #fff;
        background-color: #3c2154;
    }
        .mdl-button--primary.mdl-button--primary.mdl-button--raised:hover, .mdl-button--primary.mdl-button--primary.mdl-button--fab:hover {
            color: #fff;
            background-color: rgb(243, 146, 0);
        }

/*#endregion Buttons */

/*#region Loading */


.progress-bar {
    background-color: #dedede;
}


.mdl-progress.mdl-progress__indeterminate > .bar1 {
    background-color: #f39200;
}

.mdl-progress > .bufferbar {
    background-image: linear-gradient(to right,rgba(255,255,255,.7),rgba(255,255,255,.7)),linear-gradient(to right,#f39200,#f39200);
}

.mdl-progress:not(.mdl-progress--indeterminate):not(.mdl-progress--indeterminate) > .auxbar, .mdl-progress:not(.mdl-progress__indeterminate):not(.mdl-progress__indeterminate) > .auxbar {
    background-image: linear-gradient(to right,rgba(255,255,255,.7),rgba(255,255,255,.7)),linear-gradient(to right,#f39200,#f39200);
}

#Loading {
    bottom: 57px;
    z-index: 1;
}

#Loading.mdl-progress {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    max-width: 100%;
}

#Loading .message {
    color: #ffffff;
    background-color: #3c2154;
    padding: 20px 10px;
    font-size: 15px;
    font-weight: 300;
    text-align: center;
}

#Loading .message i {
    font-size: 20px;
}

.loading {
    top: -15px;
    z-index: 1;
}

    .loading.mdl-progress {
        display: block;
        position: relative;
        height: 5px;
        width: 100%;
        max-width: 100%;
    }

    .loading .message {
        color: #ffffff;
        background-color: #3c2154;
        padding: 20px 10px;
        font-size: 15px;
        font-weight: 300;
        text-align: center;
    }

        .loading .message i {
            font-size: 20px;
        }


/*#endregion Loading */

/*#region Genres */

.genre-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; /* or space-around */
}

.genre-container-item {
    display: inline-block;
    margin-bottom: 8px;
    width: auto;
}

.genre-container-item {
    color: #3c2154;
    background-color: #aeb1b1;
    margin-top: 0px;
    padding: 5px 15px;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.5rem;
    cursor: pointer;
    flex-grow: 1;
    margin-right: 5px;
}

.genre-container-item.main-genre-selection:hover {
    color: #f39200;
    background-color: #ccc;
}

.genre-container-item.active {
    color: #f39200;
    background-color: #3c2154;
}

.genre-container-item.accent {
    color: #3c2154;
    background-color: #f39200;
}


.subgenre-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.subgenre-container-item {
    flex: auto;
    box-sizing: border-box;
    color: #000000;
}

.sub-genres {
    flex: auto;
    box-sizing: border-box;
    color: #3b2254;
    margin-left: 5px;
    margin-top: 5px;
}


.subgenre-container-item.parent {
    color: #3b2254;
}

.subgenre-container-item label {
    font-size: 15px;
    font-weight: 400;
    margin-left: 5px;
}

.subgenre-container-item.parent label {
    font-size: 16px;
    font-weight: 600;
}

#SelectedMainGenre label {
    color: #3b2254;
    font-size: 18px;
    font-weight: 600;
    margin-left: 5px;
}

#SelectedMainGenre input[type=checkbox],
.subgenre-container-item input[type=checkbox] {
    width: 16px;
    height: 16px;
}

.subcategory-1 {
    padding-left: 20px;
}

.subcategory-2 {
    padding-left: 40px;
}

.subcategory-3 {
    padding-left: 60px;
}

#SelectedGenre {
    margin: 0px;
    list-style: none;
    padding: 0px;
}

#SelectedGenre li {
    margin: 0px;
    list-style: none;
}

#SelectedGenre li.header {
    margin: 0px;
    list-style: none;
}

#SelectedGenre li p {
    margin: 0px;
    background: #e6e8e6;
    padding: 5px;
    padding-left: 15px;
}

/*#endregion Genres */



/*#region Details */


.details {
    color: rgb(97, 97, 97);
}

.details h1 {
    font-size: 32px;
    font-weight: 500;
    margin: 0px;
    color: #3c2154;
}

    .details h2 {
        font-size: 24px;
        line-height: 24px;
        margin: 0px;
        color: #3c2154;
        margin-bottom: 10px;
    }

.details h4 {
    margin: 0;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    color: #3c2154;
}

    .details h4 strong {
        font-weight: 600;
    }

    .details h5 {
        margin: 0;
        margin-bottom: 5px;
        font-size: 14px;
        line-height: 18px;
        font-weight: 600;
        color: #3c2154;
    }

.details .img-wrapper {
    position: relative;
    cursor: pointer;
}

.details .img-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.details .img-overlay:before {
    content: ' ';
    display: block;
    /* adjust 'height' to position overlay content vertically */
    height: 20%;
}

.details .img-play-button {
    color: rgba(243, 146, 0, 0.5);
    font-size: 160px;
}

.synopsis-scroll {
    overflow-y: auto;
    height: 342px;
}


/*#endregion Details */


/*#region Asset Container */

.asset-container {
    margin-left: 0px;
    margin-right: 0px;
}
.asset-container-item {
    padding: 0px;
    margin-right: 10px;
    margin-bottom: 15px;
}
.asset-container-item img:hover {
    opacity: 0.67;
}
    .asset-container-item img.nohover:hover {
        opacity: 1;
    }


.asset-container-item h2 {
    color: black;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.5rem;
}
.asset-container-item h3 {
    color: black;
    margin-top: 7px;
    margin-bottom: 0px;
    font-size: 12px;
    line-height: 15px;
}
    .asset-container-item h3 span {
        border-right: 1px solid #3c2154;
        padding-right: 5px;
    }
.asset-container-item h3 span:last-child {
    border-right: none;
    padding-right: 5px;
}

.asset-container-item h4 {
    color: black;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    line-height: 15px;
}

h4 a {
    font-weight: 400;
}

.asset-container-item h6 {
    font-weight: 400;
    line-height: 24px;
    font-size: 24px;
    text-align: center;
}


.asset-container-item .card {
    border: none;
    border-radius: 0px;
}
.card-img-top {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.asset-container-item .card-body {
    padding: 0;
}
.asset-container-item .card-text {
    color: #9d9d9c;
    font-size: 14px;
    font-weight: 500;
    /*height: 60px;
            overflow: hidden;*/
}

.asset-container-item a {
    transition: color 0.21s ease-in;
}


    .asset-container-item-small .img-wrapper {
        cursor: pointer;
    }

    .asset-container-item-small .card {
        border: none;
    }
.asset-container-item-small .card-body {
    padding: 0px;
}
.asset-container-item-small h2 {
    color: black;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 1.5rem;
}


.asset-container-item input[type=checkbox] {
    width: 22px;
    height: 22px;
    vertical-align: bottom;
}

.asset-container-item .purple-bar {
    margin-bottom: 0px;
}


.asset-container-item .market {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    background: #f29223;
    color: white;
    opacity: 0.89;
    padding: 11px;
    font-size: 13px;
    font-weight: 600;
}

.asset-container-item .copro {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    background: #f29223;
    color: white;
    opacity: 0.89;
    padding: 11px;
    font-size: 13px;
    font-weight: 600;
}


/*#endregion Asset Container */


/*#region Kendo Overrides */
.k-pager-numbers .k-link.k-state-selected {
    border-color: rgb(243, 146, 0);
    color: #fff;
    background-color: rgb(243, 146, 0);
}

.k-pager-numbers .k-link {
    border-color: rgba(33,37,41,.125);
    color: rgb(243, 146, 0);
    background-color: #fff;
}

.k-pager-nav.k-link, .k-pager-refresh {
    border-color: rgba(33,37,41,.125);
    color: rgb(60, 33, 84);
    background-color: #fff;
}
    .k-pager-nav.k-link:hover, .k-pager-refresh:hover, .k-state-hover.k-pager-nav.k-link, .k-state-hover.k-pager-refresh {
        border-color: rgba(33,37,41,.125);
        color: rgb(243, 146, 0);
        background-color: #ebebeb;
    }

.k-action-buttons .k-primary {
    color: rgb(60, 33, 84);
}

.k-action-buttons .k-primary.k-state-hover, .k-action-buttons .k-primary:hover {
    border-color: rgb(243, 146, 0);
    color: #fff;
    background-color: rgb(243, 146, 0);
}


.k-list .k-item.k-state-hover.k-state-selected, .k-list .k-item:hover.k-state-selected, .k-list-optionlabel.k-state-hover.k-state-selected, .k-list-optionlabel:hover.k-state-selected {
    color: #fff;
    background-color: rgb(243, 146, 0);
}
.k-list .k-item.k-state-selected, .k-list-optionlabel.k-state-selected {
    color: #fff;
    background-color: rgb(243, 146, 0);
}

.k-calendar .k-calendar-header .k-today:focus, .k-calendar .k-calendar-header .k-today:hover, .k-calendar .k-footer .k-nav-today:focus, .k-calendar .k-footer .k-nav-today:hover {
    color: rgb(60, 33, 84);
}

.k-pager-numbers .k-link.k-state-hover, .k-pager-numbers .k-link:hover {
    border-color: rgba(33,37,41,.125);
    color: rgb(60, 33, 84);
    background-color: #ebebeb;
}

.k-multiselect .k-multiselect-wrap .k-button {
    padding-right: 1.25rem;
}
.k-multiselect .k-multiselect-wrap,
.k-multiselect .k-multiselect-wrap:hover {
    background-color: #e6e7e9;
}
.k-multiselect .k-multiselect-wrap li.k-button {
        background-color: #d4d5d6;
}

/*#endregion Kendo Overrides */

h4.awards p {
    letter-spacing: 0;
    margin: 0px 0 0px;
}


/*#region Analytics*/

.page-link {
    color: rgb(60, 33, 84);
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: rgb(60, 33, 84);
    border-color: rgb(60, 33, 84);
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: rgb(60, 33, 84);
}

.btn-secondary {
    color: #fff;
    background-color: rgb(60, 33, 84);
    border-color: rgb(60, 33, 84);
}

    .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active, .show > .btn-secondary.dropdown-toggle {
        color: rgb(60, 33, 84);
        background-color: rgb(243, 146, 0);
        border-color: rgb(243, 146, 0);
    }

.form-control {
    border-radius: 0rem;
}

/*#endregion Analytics*/
/*#region Footer */
.cc-bottom {
    font-size: 10px;
}
.cc-banner .cc-message {
    font-size: 13px;
}
.cc-btn {
    font-size: 14px;
}

.footer {
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: 30px; /* Set the fixed height of the footer here */
    line-height: 30px; /* Vertically center the text there */
    background-color: #f5f5f5;
}
    .footer  .right {
        text-align: right;
    }
    .footer a {
        color: rgb(157, 157, 156);
        font-weight: 300;
        font-size: 11px;
    }
        .footer a:hover {
            color: rgb(243, 146, 0);
        }

    .footer .rtlogo img {
        max-height: 24px;
        opacity: 0.65;
    }

    .footer .rtlogo:hover img {
        opacity: 1;
    }



/*#endregion Footer */


/*#region Analytics 2.0 */

.mktEvents .charts {
}

.mktEvents .charts .card {
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

.mktEvents .charts h1 {
    padding: 0.25rem;
    margin: 0px;
    font-size: 2.25rem;
    color: rgb(60, 33, 84);
    cursor: pointer;
}

.mktEvents .charts h1:hover {
    font-weight: bold;
    color: rgb(243, 146, 0);
}

.mktEvents .charts h1.active {
    font-weight: bold;
    color: rgb(243, 146, 0);
}

.mktEvents .grid {
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

.mktEvents .grid-link {
    width: 100%;
    text-align: center;
}

.mktEvents .grid-link a {
    font-size: 1.25rem;
}
/*#region Analytics 2.0 */